body.page-template-donate-page {
	background-image:url(images/shine_donate.jpg) !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
body.page-template-donate-page .site-container {
	background:none;
}
body.page-template-donate-page .navbar-default {
	background:#fff;
}
#donate_content, #donate_content p {
	font-weight:bold;
	font-size:18px;
}
#donate_content {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:60px;
	position:relative;
}
#donate_content h1 {
	font-size:68px;
	font-weight:normal;
	color:#000;
	border-bottom:5px solid #000;
	display:inline-block;
	margin-bottom:30px;
}
#donate_content h3 {
	font-size:30px;
	font-weight:normal;
	color:#000;
	margin-top:0;
	margin-bottom:20px;
}
#donate_content .currency {
	vertical-align:super;
	font-size:15px;
}
#donate_content .cents {
	vertical-align:baseline;
	font-size:15px;
}
#donate_content form, #donate_content form p {
	font-weight:normal;
	font-size:13px;
	color:#666;
}
#donate_content form {
	width:387px;
	float:right;
	margin-left:20px;
}
#donate_content form.submitted {
	position:relative;
	z-index:2001;
	background:#fcd700;
	text-align:center;
	min-height:70vh;
	display:table;
}
#donate_content .form_header {
	background:#e6e6e6;
	color:#58595b;
	padding-left:13px;
	padding-right:13px;
	padding-top:13px;
	padding-bottom:1px;
	text-align:center;
}
#donate_content .form_header h3 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size:39px;
	color:#333;
	margin-bottom:10px;
}
#donate_content .form_header h4 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	margin-top:0;
	margin-bottom:2px;
	color:#666;
}
#donate_content .form_header p {
	font-size:11px;
	color:#58595b;
}
#donate_content .form_body {
	background:#fff;
	padding:30px;
}

#donate_content label {
	color:#666;
	font-size:11px;
	padding-left:18px;
	font-weight:normal;
	margin-bottom:3px;
}
#donate_content label.label_amount {
	color:#999;
	padding-left:2px;
	font-size:15px;
	margin-bottom:6px;
}
#donate_content label.required::before {
	content:'*';
	vertical-align:top;
	font-size:10px;
}
#donate_content label.invalid {
	color:red;
}
#donate_content input, #donate_content select {
	border:1px solid #ccc;
	border-radius:3px;
	height:36px;
	width:100%;
	margin-bottom:8px;
}
#donate_content input[type="tel"] {
	padding-left:10px;
}

#donate_content .form_switches {
	display:table;
	width:100%;
	margin-bottom:12px;
}
#donate_content .form_switches span {
	display:table-cell;
	padding-left:2px;
	padding-right:2px;
	min-width:70px;
}
#donate_content .form_switches input {
	background:#e6e6e6;
	height:46px;
}
#donate_content .form_switches input.selected {
	border:1px solid #000;
	background:#fcd700;
}

#donate_content .input_prefix {
	border:1px solid #ccc;
	border-radius:3px;
}
#donate_content .input_prefix span {
	display:inline-block;
	width:10%;
	height:36px;
	line-height:36px;
	text-align:center;
	background:#e6e6e6;
}
#donate_content .input_prefix input {
	border:none;
	margin:0;
	width:85%;
	padding-left:10px;
}

ul.form_accordion {
	padding:0;
	margin-top:20px;
	margin-bottom:10px;
	list-style:none;
}
ul.form_accordion > li > a {
	display:block;
	position:relative;
	font-size:13px;
	color:#666;
	height:32px;
	line-height:32px;
	margin-top:20px;
}
ul.form_accordion > li > a::after {
	content:'+';
	display:block;
	font-size:22px;
	font-weight:bold;
	position:absolute;
	right:0px;
	top:0px;
	width:30px;
	height:30px;
	line-height:26px;
	border:1px solid #fcd700;
	border-radius:50%;
	background:#fcd700;
	color:#fff;
	text-align:center;
}
ul.form_accordion > li.active > a::after {
	content:"\2013";
	background:#fff;
	color:#fcd700;
}
ul.form_accordion > li > div {
	padding-top:15px;
	max-height:0px;
	overflow:hidden;
	transition:max-height 0.5s;
	-webkit-transition:max-height 0.5s;
}
ul.form_accordion > li.active > div {
	max-height:9999px;
}

#donate_content .col-1, #donate_content .col-2 {
	display:inline-block;
	width:48.6%;
}
#donate_content .col-2 {
	margin-left:4px;
}

#donate_content form img {
	display:block;
	margin-left:18px;
	margin-bottom:8px;
}
#donate_content .button {
	display:inline-block;
	height:34px;
	line-height:34px;
	border:1px solid #000;
	border-radius:3px;
	background:#fcd700;
	text-transform:uppercase;
	color:#000;
	padding-left:20px;
	padding-right:20px;
}
#donate_content input.button {
	line-height:28px;
	margin-top:10px;
}
#donate_content .err {
	color:red;
}
#donate_content .copyright {
	position:absolute;
	left:0px;
	bottom:-55px;
	background:none !important;
	font-size:11px;
	font-weight:normal;
}

#donate_overlay {
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(0,0, 0,0.88);
	z-index:2000;
}
#donate_content form.submitted > div {
	display:table-cell;
	vertical-align:middle;
}
#donate_content form.submitted h1 {
	font-size:53px;
	line-height:1em;
	font-weight:100;
	border:none;
	margin-bottom:0;
}
#donate_content form.submitted h2 {
	font-weight:normal;
	font-size:23px;
	margin-top:0;
	color:#000;
	margin-bottom:60px;
}
#donate_content form.submitted img {
	display:inline-block;
	margin-bottom:60px;
}
#donate_content form.submitted h3 {
	font-size:22px;
	font-weight:100;
}
#donate_content form.submitted p {
	font-size:15px;
	font-weight:100;
	color:#000;
}